6.0.0-git
2020-06-05

[#13647] Resources should have sharing permissions
Summary Resources should have sharing permissions
Queue Kronolith
Queue Version 4.2.2
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester sebastian (at) fuchs (dot) ws
Created 2014-10-24 (2051 days ago)
Due
Updated 2015-04-15 (1878 days ago)
Assigned
Resolved 2015-04-15 (1878 days ago)
Milestone 5
Patch No

History
2015-04-15 15:16:01 Michael Rubinsky Comment #2
State ⇒ Resolved
Reply to this comment
Kronolith 4.3
2014-11-17 18:52:21 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Accepted
Milestone ⇒ 5
 
2014-10-24 09:11:44 sebastian (at) fuchs (dot) ws Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Resources should have sharing permissions
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
From what I can see, resources (+groups) can not have sharing 
permissions, like shared calendars and address books. It should be 
shareable with everyone, groups and specific users with read/write 
permissions.

Currently resources (+groups) seems to be displayed for all horde 
users within the same instance (database). Having horde in a shared 
hosting environment (allowing multiple domains to use it), all 
users/companies would see each others resources.

So for long term sharing permissions would be great, for short term an 
option to disable resources at all.

Saved Queries